﻿
.ProjetInfo_title {
    border-bottom: 1px solid #CCCCCC;
    font-size: 18px;
    line-height: 24px;
    padding: 10px;
}
.ProjetInfo_ms {
    border-bottom: 1px solid #999999;
    margin: auto;
}
.ProjetInfo_ms tr td {
    background-color: #FFFFFF;
    border-bottom: 1px solid #EEEEEE;
    color: #000000;
    line-height: 16px;
    padding: 5px 3px;
}
.ProjetInfo_ms tr .left_title {
    background-color: #FFFFFF;
    color: #666666;
    text-align: right;
}
.ProjetInfo_ms tr td .en {
    color: #666666;
    font-size: 12px;
    font-weight: normal;
}
.ProjetInfo_ms tr td.sub {
    border-bottom: 2px dotted #666666;
}

input.bt_subm
{
    background-attachment: scroll;
    background-image: url("../Images/bt_subm.jpg");
    background-position: 0 0;
    background-repeat: no-repeat;
    border: 0 solid #CCCCCC;
    color: #000000 !important;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    height: 28px;
    line-height: 28px;
    overflow: hidden;
    text-align: center;
    width: 120px;
    cursor: pointer;
}